Package org.gradle.tooling.model

## Interface GradleModuleVersion

-     public interface GradleModuleVersion

  Informs about a module version, i.e. group, name, version.
  Since:
    1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getGroup()` | The group of the module, for example 'org.gradle'.
    `java.lang.String` | `getName()` | The name of the module, for example 'gradle-tooling-api'.
    `java.lang.String` | `getVersion()` | The version, for example '1.0'.

- - ### Method Detail

    - #### getGroup

          java.lang.String getGroup()

      The group of the module, for example 'org.gradle'.

    - #### getName

          java.lang.String getName()

      The name of the module, for example 'gradle-tooling-api'.

    - #### getVersion

          java.lang.String getVersion()

      The version, for example '1.0'.